body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

td        { font-family:µ¸¿ò,µ¸¿òÃ¼; font-size:9pt;color:black;line-height:150%}
A:link    { font-family:µ¸¿ò,µ¸¿òÃ¼; font-size:9pt;color:black;text-decoration:none;line-height:120%}
A:visited { font-family:µ¸¿ò,µ¸¿òÃ¼; font-size:9pt;color:black;text-decoration:none;line-height:120%}
A:hover   { font-family:µ¸¿ò,µ¸¿òÃ¼; font-size:9pt;color:black;text-decoration:none;line-height:120%}
input {font-family: µ¸¿ò;font-size: 9pt;}
select {font-family: µ¸¿ò;font-size: 9pt;height:20px}
text {font-family:µ¸¿ò;font-size: 9pt;}
textarea {font-family:µ¸¿ò;font-size: 9pt;padding :3;color : black;}
input.line,TEXTAREA.line
{font-size:9pt; font-family:µ¸¿ò; color:black; border:1px solid #DADADE;}

.style1 {
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	font-family: "µ¸¿ò";
}

.white{
	color: #ffffff;
	font-size: 8.5pt;
	text-decoration: none;
	font-weight: bold;
	font-family: "µ¸¿ò";
	line-height: normal;
}

.white_b{
	color: #ffffff;
	font-size: 9pt;
	text-decoration: none;
	font-weight: bold;
	font-family: µ¸¿ò;
}

.line
 {font-size:9pt; font-family:µ¸¿ò; color:#919192; border:1px solid #C1C1C1;}
 

.input{
	color:black;font-family:µ¸¿ò; font-size:10px; background-color:white; border-top-width:1px; border-right-width:1px; border-bottom-width:1px; border-left-width:1px; border-color:ACACAC; border-style:solid;
	}

.orange{
	color: #f7941d;
	font-size: 9pt;
	text-decoration: none;
	font-weight: bold;
	font-family: µ¸¿ò;
}

.orange2{
	color: #f7941d;
	font-size: 9pt;
	text-decoration: none;
	font-family: "µ¸¿ò";
}

.navi_s{
	color: #838382;
	font-size: 8.5pt;
	text-decoration: none;
	font-weight: normal;
	font-family: "µ¸¿ò";
}

.purple{
	color: #7e4199;
	font-size: 9pt;
	text-decoration: none;
	font-weight: bold;
	font-family: µ¸¿ò;
}

.purple2{
	color: #7e4199;
	font-size: 9pt;
	text-decoration: none;
	font-family: µ¸¿ò;
}

.purple3{
	color: #895b9c;
	font-size: 9pt;
	font-weight: bold;
	font-family: µ¸¿ò;
}


.blue{
	color: #4e82bf;
	font-size: 9pt;
	font-weight: bold;
	font-family: µ¸¿ò;
}

.s1 {font-family: "µ¸¿ò"; font-size: 12px; color: #5e5e5e; text-decoration: none; line-height: 16px; PADDING-LEFT:3px;}
.s2 {font-family: "µ¸¿ò"; font-size: 12px; color: #53850f; font-weight: bold; text-align: center; text-decoration: none;}
.s3 {font-family: "µ¸¿ò"; font-size: 12px; color: #5a5a5a; text-decoration: none; line-height: 18px; PADDING-LEFT:10px;}
.s4 {font-family: "µ¸¿ò"; font-size: 12px; color: #666666; text-decoration: none; line-height: 15px; text-align: center;}
.s5 {font-family: "µ¸¿ò"; font-size: 12px; color: #5a5a5a; text-decoration: none; line-height: 15px; PADDING-LEFT:23px;}
.s6 {font-family: "µ¸¿ò"; font-size: 12px; color: #5a5a5a; text-decoration: none; line-height: 15px; PADDING-LEFT:10px;}
.s7 {font-family: "µ¸¿ò"; font-size: 12px; color: #666666; text-decoration: none; line-height: 23px; text-align: justify;}


.imgBdr { border-width:1pt; border-color:gray; border-style:solid; }